<ion-header no-border>
  <ion-toolbar color="primary">
    <ion-title>Lugares</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-list *ngFor="let place of nearbyItems">
    <app-places [place]="place"></app-places>
  </ion-list>

  <ion-infinite-scroll threshold="100px"
                       (ionInfinite)="loadData($event)">
    <ion-infinite-scroll-content loadingSpinner="crescent">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>
</ion-content>